# Generated by Django 5.0.6 on 2024-05-26 15:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0004_alter_entrance_notes_for_residents_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entrance',
            name='notes_for_residents',
            field=models.TextField(db_default=False, max_length=255, null=True, verbose_name='Інші примітки'),
        ),
    ]
